.maintext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #333333;
	padding-left: 5px;
	padding-right: 10px;

}

.maintext2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #CCCCCC;
}

.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 18px;
	color: #333333;
}

.header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #333333;
	font-weight: bold;
	padding-top: 20px;

}
.para {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF8300;
	font-weight: bold;
	padding-top: 10px;
}

.para2 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #006633;
	font-weight: bold;
	padding-top: 10px;
}

A:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: ##0033FF;
	text-decoration: none;
}

A:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #0033FF;
	text-decoration: none;
}

A:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: ##0033FF;
	text-decoration: underline;
}

A:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #0033FF;
	text-decoration: none;
}


A.faq:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #000;
	text-decoration: none;
}

A.faq:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #000;
	text-decoration: none;
}

A.faq:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #000;
	text-decoration: underline;
}

A.faq:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #000;
	text-decoration: none;
}

A.footer:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 18px;
	color: ##0033FF;
	text-decoration: none;
}

A.footer:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 18px;
	color: #0033FF;
	text-decoration: none;
}

A.footer:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 18px;
	color: #0033FF;
	text-decoration: underline;
}

A.footer:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 18px;
	color: #0033FF;
	text-decoration: none;
}.table {
	border: 2px solid #FFFFFF;
}.back {
	background-attachment: scroll;
	background-image: url(images/background.jpg);
	background-repeat: no-repeat;
	background-position: right;
}
.text-h {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	color: #5F1818;
	text-decoration: none;
	padding-left: 5px;
}
.banner {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	background-color: #F8F8F8;
	margin: 20px;
	padding: 10px;
	background-position: center;
	border: 1px solid #990000;


}
